#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-HntZAu9tC7FE5cVvMXBcmK
key:                  store-0.7.12-HntZAu9tC7FE5cVvMXBcmK
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  a8d57feabdabbf6d86604d28d9e9e3c6
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-HntZAu9tC7FE5cVvMXBcmK
depends:
    array-0.5.4.0 async-2.2.3-JMLEcS5xCFd7RA7gdjgDSR base-4.15.0.0
    base-orphans-0.8.5-9z9ICLdGBEJIgnkGtwGCIi
    base64-bytestring-1.2.1.0-5NkIB55dj355NkDWvSFElQ
    bifunctors-5.5.11-2P1PX4wGeRx3s8BPi7O2Ek bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-HpCn0NLHtOW6ZDClOOsB6S deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-HqoIxybSEECKJuhzRM34AH ghc-prim-0.7.0
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    hspec-2.8.3-ErttXoKvy5LBAmpBCMOXM7
    hspec-smallcheck-0.5.2-HcYiEeqdMfR1zSRGZO4OIN integer-gmp-1.1
    lifted-base-0.2.3.12-1Ija0WDl5qi8HZQ5tiDG3W
    monad-control-1.0.3.1-Hib1MtKve1xLLh6gXuM2zz
    mono-traversable-1.0.15.3-FGt6kRgoLlv2QwJjnNTKWl
    network-3.1.2.2-CXlDaZn7SUD6Bf6tae6Y5g
    primitive-0.7.2.0-DTPUl9Sg1wCEPhNK487zv2
    resourcet-1.2.4.3-yPSWyqRYYA2lZn35JFrm5
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-GQORMT1vIuvFipMleNltMl
    store-core-0.4.4.4-3L5ZQPgVZALFl8wtssmQRM
    syb-0.7.2.1-2S4loVCNzet5LDM9OR6R7y template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.18-F71qrddrmFfCpYZPg53eRb
    th-orphans-0.13.12-Jd8Q4328jCP6yjiduvUS3N
    th-reify-many-0.1.10-1zrAhNMsPUXAUZaEOIBXG8
    th-utilities-0.2.4.3-GPBR3O3g0p83gGJap6TVHM time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

